/**Begin D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FPM_REPORT_RULE_L')
 CREATE TABLE T_FPM_REPORT_RULE_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FCOMMENT VARCHAR(50) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);

 EXEC P_ALTERPK 'PK_T_FPM_REPORT_RULE_L', 'T_FPM_REPORT_RULE_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_REPORT_RULE_L_FID') CREATE INDEX IDX_REPORT_RULE_L_FID ON T_FPM_REPORT_RULE_L ( FID );
/**End D:\PDM_UPGRADE\PDM1\FPM_table.sql **/



